{
  "loading_messages": [
    "仿真物语4.0更新！！！！！高山与洞穴，RTX ON！！！！",
    "仿真物语材质包!在写实主义与原版风格之间的完美平衡",
    "旧名字：DHBE，新名字：仿真物语",
    "各位手机用户不要妄想能带动我的512，手机端我一直推崇用128",
    "各位电脑用户也不要妄想能带动我的512",
    "网易版优化一直是迷。为了大多数人带的动我进一步砍掉了大多数的UI，全部的扩展贴图和一部分动态贴图",
    "国服的完整版256我想没几个人带的动",
    "作者曾经是个育碧粉，现在已经恶堕了",
    "讲真，免费版全方块贴图之后我就不想更新了",
    "仿真物语目前已有的自定义包有：彩色动态光源，玻璃边框，动态金属，红石力量，建筑师,农业时代！",
    "单个自定义包内容贴图太少了，网易审核员不给我过",
    "自定义包是仿真物语的一大特色（总是有人说我不务正业）",
    "说个秘密，其实乐高密穿过lo裙",
    "仿真物语官方合作光影——重生，高乐高",
    "仿真与重生有一个魔幻风格的联合版本，相比正式版修改了大多数建筑方块，目前该版本可在重生光影群免费下载",
    "其实体验版的画都是我用AI算法做出来的（偷懒）",
    "咕咕咕，咕咕咕，咕咕咕",
    "距离下次更新还有1145141919810天",
    "总是有臭老外无授权搬我的材质",
    "体验版本质还是免费的，定价是为了保护评论区，其他平台的体验版永久免费（完整版才是恰钱）",
    "128低配完整版就是丐中丐了",
    "其实我并不推荐手机用我的材质",
    "作者QQ2115813145",
    "我想512+完整版可能没有安卓手机能带动了",
    "512+，Only Win10！",
    "越来越不想把我的材质发布到外网了，老外只会白嫖",
    "初版蜂窝是写实风的，然而太掉SAN值了，现在改成动画风了"
    "S3D作者是可恶的咕咕，不仅咕了材质，还咕了我的绿帽子",
    "体验版材质是可以分享外传的，只要不改我的manifest啥都好说",
    "别关注我的推特",
    "有发现BUG吗？我的邮箱zszwdfgh0863@163.com",
    "我像是个憨批一样注册了两个谷歌号",
    "网易版销量一直不咋的，看来我有必要揍宣传一顿",
    "为啥同是980，我的U就跟抽了鸦片似的",
    "别吐槽黑屏或者紫黑，你需要RTX A6000",
    "我认识的材质作者都是可恶的咕咕",
    "S3D群其实是星星的后宫群，只收可爱的男孩子和可爱的小姐姐",
    "为啥有人把我的材质看成小世界工艺",
    "512版永远不会上架手机端了，因为没人带的动",
    "我的材质加载时间都是一分钟起步",
    "乐高密的口头禅:985211等着我。我的口头禅:风里雨里，爷在带专等你。",
    "加载中...预计还有114514151919810年进入游戏！",
    "作者本人的3080已经爆显存了，想买3090",
    "即使一次次的优化，依旧没人带的动",
    "《如何摧毁一部手机》",
    "官方Twitter@zszwdfgh0863",
    "1.6版是有史以来最大的更新，也是第一次半月更。以后调整回每周五更新",
    "一开始，推特我只拿来GHS，但是为了开拓国外市场，我就不得不重启我的推特号了",
    "免费版没有蜘蛛网，珊瑚，海草等材质，因为这些材质调低分辨率会很难看",
    "实体，手持都是付费版独占内容。体验版只有方块贴图",
    "等全贴图做完了，官方会收录我的材质吗？",
    "之前512完整版超过300MB，后面我优化到250，现在已经超过1G咯",
    "曾经有人对我说，来钱最快的方式是py交易，于是我摆摊卖起了999皮炎平",
    "广告位招租",
    "64与32版永久停止更新，最低版本为128",
    "狐狸搓一搓，生活乐趣多。鸽子透一透，十次都不够",
    "混迹各大材质群学习大佬，最后啥实用的都没学到。只学到了混水摸鱼敷衍了事细节偷懒糊弄玩家",
    "同学你做完你的作业了吗？",
    "矿洞里的蝙蝠是很方便的食物来源，横扫饥饿做回自己",
    "盔甲手持，1.16新工具等都是清梦画的",
    "墨染一直想把自己头发染成绿的，我帮他实现了这个愿望",
    "透鸽大队招人啦，群主是可爱的小鸽子，可以随便透哦",
    "我叫dfgh0863，19岁，是学生",
    "做材质也就图一乐，真赚钱还是要女装援交",
    "援交也就图一乐，真赚钱还是要找富婆包养",
    "找富婆也就图一乐，真赚钱还是要看刑法",
    "开花人员名单：主作者dfgh0863，模板制作：清梦，模型师：source",
    "我搞4K贴图，我的死对头就说要搞8K贴图，然后他手机炸了，去的很安详",
    "我曾有个游戏群，现在它已经不再是当初的形状了",
    "我太能吃了，做材质赚的钱都变成饭钱了（体重upupup+）",
    "材质是个巨坑，它会残害你的眼睛，带走你的头发，吞噬你的时间。做到最后连对象都找不着",
    "祖安擂台1V1，来的私",
    "我是各大光影群的老工具人了",
    "本材质自带翻译修复，这是作者亲自修的。八千多行都是机翻BUGJUMP给爷死。",
    "请及时向作者反馈翻译问题",
    "才不是屁话精材质",
    "dfgh0863 love graphite",
    "dfgh0863 love lzzaa",
    "辣椒小姐姐给我取了个外号，叫小蛋糕。是因为我甜甜的软软的吗？",
    "先定个小目标———加载界面屁话达到一千条！",
    "&%% $$## @*& 系统出错，正在退出程序",
    "“MINECRAFT”无响应，是否退出程序？"
  ]
}